WMMATRIX(1)

NAME
wmMatrix - Dockable Matrix Display

SYNOPSIS
wmMatrix [-h] [-display <Display>] [-c command] [-sml] [-med] [-lrg]

DESCRIPTION

wmMatrix displays The Matrix (from the film of the same name) in a dockable window

OPTIONS

-h  Display list of command-line options.

-display [display]
    Use an alternate X Display.

-c command
    Specify the command to launch when receiving a left double-click.

-cr command
    Specify the command to launch when receiving a right double-click.

-sml
    Use small characters for the display.

-med
    Use medium-sized characters for the display.

-lrg
    Use large characters for the display.

Double clicking on the wmMatrix window will run xscreensaver if it's installed.

BUGS
Who knows? (Let me know if you find any).

AUTHOR
Michael G. Henderson <mghenderson@lanl.gov>
Manual page created by Michael-John Turner <mj@debian.org>